
/* Class = "NSMenuItem"; title = "Tell Us What Can Be Better..."; ObjectID = "F2q-81-pk1"; */
"F2q-81-pk1.title" = "給我建議";

/* Class = "NSMenuItem"; title = "Tell Us What You Like..."; ObjectID = "kNi-ru-1ck"; */
"kNi-ru-1ck.title" = "給我鼓勵";
